/* Sightseeing Filter */
.sightseeing-filter .filter-sightseeing-facility-tag .filter-buttons button.filter-button{
    border: solid 1px;
    border-radius: 50px;
    padding: 5px 15px;
}

/* --- Grid Layout --- */
.filter-content img{
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}


/* --- Card --- */
.sightseeing-card-container{
    display: grid;
    grid-template-rows: auto auto 1fr auto auto ;
    height: 100%;
    border: 1px solid #e5e4e4;
    gap: 10px;
}
.sightseeing-card-container > :not(:first-child){
    padding: 0 12px;
}


/* Image */
.sightseeing-thumb {
    width: 100%;
    height: 260px;
    object-fit: cover;
    border-radius: 6px;
    margin-bottom: 10px;
}

/* --- Tags --- */
.sightseeing-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 10px;
}

.sightseeing-tag {
    padding: 2px 10px;
    font-size: 14px;
    border: 1px solid #2c4a3f;
    border-radius: 20px;
    color: #2c4a3f;
    background: #fff;
    white-space: nowrap;
}

/* --- Description --- */
.sightseeing-desc {
    line-height: 2;
    color: #333;
    margin-bottom: 12px;
}
.sightseeing-website{
    margin: 0;
}
.sightseeing-website a{
    font-size: 24px;
    font-weight: 600px;
    color: var(--wp--preset--color--primary);
    text-decoration: none;
    margin: 0;
}

/* Mobile*/
@media (max-width: 768px) {

    .filter-posts-wrapper{
        padding: 0 12px;
    } 
}